/* html:not(.loaded) {
    body > *:not(.excluded-selector) {
        visibility: hidden;
    }
} */
/* .loader{
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-color: #001C39;
    z-index: 1000;
    transition: all 0.4s ease;
    pointer-events: none;

    .loader-bg{
        position: absolute;
        top: 50%;
        transform: translateY(-50%) scaleX(-1);
        left: -350px;
        width: auto;
        height: auto;
        transition: all 0.4s ease;
        opacity: 0;
    }

    .loader-logo{
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        transition: all 0.4s ease 0.3s;
        opacity: 0;

        @media screen and (max-width: 767px) {
            transform: translate(-50%, -50%) scale(0.6);
        }
    }

    .loader-info{
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        top: calc(50% + 140px);
        font-family: 'Poppins';
        font-size: 19px;
        color: #ffffff;
        transition: all 0.4s ease 0.7s;
        opacity: 0;

        @media screen and (max-width: 767px) {
            width: calc(100% - 40px);
        }
    }

    .loader-bar{
        transition: all 3s linear;
        position: absolute;
        left: 0;
        bottom: 0;
        width: 0%;
        height: 9px;
        background-color: #C4D42C;
    }
}

.loader-display{

    .loader-bg{
        opacity: 1;
    }

    .loader-logo{
        opacity: 1;
    }

    .loader-info{
        opacity: 1;
    }

    .loader-bar{
        width: 100%;
    }
} */
html:not(.loaded) body > *:not(.loader) {
  visibility: hidden;
}

.loader {
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  background-color: #001C39;
  z-index: 1000;
  -webkit-transition: opacity 1s ease 6s;
  -o-transition: opacity 1s ease 6s;
  -moz-transition: opacity 1s ease 6s;
  transition: opacity 1s ease 6s;
  pointer-events: none;
}
.loader .loader-logo img {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 250px;
  -webkit-transform: translate(-50%, -50%);
     -moz-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
       -o-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  -webkit-transition: all 0.4s ease 0.3s;
  -o-transition: all 0.4s ease 0.3s;
  -moz-transition: all 0.4s ease 0.3s;
  transition: all 0.4s ease 0.3s;
  opacity: 1;
}
@media screen and (max-width: 767px) {
  .loader .loader-logo img {
    width: 100%;
    -webkit-transform: translate(-50%, -50%) scale(0.4);
       -moz-transform: translate(-50%, -50%) scale(0.4);
        -ms-transform: translate(-50%, -50%) scale(0.4);
         -o-transform: translate(-50%, -50%) scale(0.4);
            transform: translate(-50%, -50%) scale(0.4);
  }
}
.loader .statement {
  position: absolute;
  left: 0;
  bottom: 51%;
  width: 100%;
  text-align: center;
  font-family: "Poppins";
  font-size: 40px;
  letter-spacing: 1.2px;
  font-weight: 600;
  line-height: 60px;
  color: #C4D42C;
  text-transform: uppercase;
  text-shadow: 0 0 30px #1E2C4F;
  opacity: 0;
  -webkit-transform: translateY(100px);
     -moz-transform: translateY(100px);
      -ms-transform: translateY(100px);
       -o-transform: translateY(100px);
          transform: translateY(100px);
  -webkit-transition: opacity 0.5s ease-in-out, bottom 0.7s ease-in-out, -webkit-transform 0.7s ease-in-out;
  transition: opacity 0.5s ease-in-out, bottom 0.7s ease-in-out, -webkit-transform 0.7s ease-in-out;
  -o-transition: opacity 0.5s ease-in-out, bottom 0.7s ease-in-out, -o-transform 0.7s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out, transform 0.7s ease-in-out, bottom 0.7s ease-in-out, -moz-transform 0.7s ease-in-out;
  transition: opacity 0.5s ease-in-out, transform 0.7s ease-in-out, bottom 0.7s ease-in-out;
  transition: opacity 0.5s ease-in-out, transform 0.7s ease-in-out, bottom 0.7s ease-in-out, -webkit-transform 0.7s ease-in-out, -moz-transform 0.7s ease-in-out, -o-transform 0.7s ease-in-out;
}
@media (max-width: 767px) {
  .loader .statement {
    font-size: 40px;
    line-height: 60px;
    bottom: 50%;
  }
}
.loader .straplines {
  position: absolute;
  left: 0;
  bottom: 37%;
  width: 100%;
  height: 150px;
  opacity: 0;
  -webkit-transform: translateY(100px);
     -moz-transform: translateY(100px);
      -ms-transform: translateY(100px);
       -o-transform: translateY(100px);
          transform: translateY(100px);
  -webkit-transition: opacity 0.5s ease-in-out 0.1s, bottom 0.7s ease-in-out 0.1s, -webkit-transform 0.7s ease-in-out 0.1s;
  transition: opacity 0.5s ease-in-out 0.1s, bottom 0.7s ease-in-out 0.1s, -webkit-transform 0.7s ease-in-out 0.1s;
  -o-transition: opacity 0.5s ease-in-out 0.1s, bottom 0.7s ease-in-out 0.1s, -o-transform 0.7s ease-in-out 0.1s;
  -moz-transition: opacity 0.5s ease-in-out 0.1s, transform 0.7s ease-in-out 0.1s, bottom 0.7s ease-in-out 0.1s, -moz-transform 0.7s ease-in-out 0.1s;
  transition: opacity 0.5s ease-in-out 0.1s, transform 0.7s ease-in-out 0.1s, bottom 0.7s ease-in-out 0.1s;
  transition: opacity 0.5s ease-in-out 0.1s, transform 0.7s ease-in-out 0.1s, bottom 0.7s ease-in-out 0.1s, -webkit-transform 0.7s ease-in-out 0.1s, -moz-transform 0.7s ease-in-out 0.1s, -o-transform 0.7s ease-in-out 0.1s;
  overflow: hidden;
}
@media (max-width: 767px) {
  .loader .straplines {
    bottom: 28%;
  }
}
@media screen and (min-width: 768px) and (max-width: 1100px) {
  .loader .straplines {
    bottom: 32%;
  }
}
.loader .straplines div {
  position: absolute;
  top: 0px;
  left: 50%;
  -webkit-transform: translateX(-50%);
     -moz-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
       -o-transform: translateX(-50%);
          transform: translateX(-50%);
  text-align: center;
  font-family: "Poppins";
  font-size: 90px;
  letter-spacing: 1.8px;
  font-weight: 700;
  line-height: 136px;
  color: #ffffff;
  text-transform: uppercase;
  min-width: -webkit-max-content;
  min-width: -moz-max-content;
  min-width: max-content;
  -webkit-transition: opacity 0.4s ease-in-out, -webkit-transform 0.4s ease-in-out;
  transition: opacity 0.4s ease-in-out, -webkit-transform 0.4s ease-in-out;
  -o-transition: opacity 0.4s ease-in-out, -o-transform 0.4s ease-in-out;
  -moz-transition: opacity 0.4s ease-in-out, transform 0.4s ease-in-out, -moz-transform 0.4s ease-in-out;
  transition: opacity 0.4s ease-in-out, transform 0.4s ease-in-out;
  transition: opacity 0.4s ease-in-out, transform 0.4s ease-in-out, -webkit-transform 0.4s ease-in-out, -moz-transform 0.4s ease-in-out, -o-transform 0.4s ease-in-out;
}
@media (max-width: 767px) {
  .loader .straplines div {
    font-size: 34px;
    line-height: 40px;
    min-width: auto;
    max-width: 100%;
  }
}
@media screen and (min-width: 768px) and (max-width: 1100px) {
  .loader .straplines div {
    font-size: 60px;
    line-height: 50px;
  }
}
.loader .straplines div:nth-of-type(2) {
  -webkit-transform: translateX(-100%);
     -moz-transform: translateX(-100%);
      -ms-transform: translateX(-100%);
       -o-transform: translateX(-100%);
          transform: translateX(-100%);
  opacity: 0;
}
.loader .straplines div:nth-of-type(3) {
  -webkit-transform: translateX(-100%);
     -moz-transform: translateX(-100%);
      -ms-transform: translateX(-100%);
       -o-transform: translateX(-100%);
          transform: translateX(-100%);
  opacity: 0;
}

@-webkit-keyframes st2 {
  0% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
    opacity: 0;
  }
  35% {
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    opacity: 1;
  }
  75% {
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateX(50%);
            transform: translateX(50%);
    opacity: 0;
  }
}

@-moz-keyframes st2 {
  0% {
    -moz-transform: translateX(-100%);
         transform: translateX(-100%);
    opacity: 0;
  }
  35% {
    -moz-transform: translateX(-50%);
         transform: translateX(-50%);
    opacity: 1;
  }
  75% {
    -moz-transform: translateX(-50%);
         transform: translateX(-50%);
    opacity: 1;
  }
  100% {
    -moz-transform: translateX(50%);
         transform: translateX(50%);
    opacity: 0;
  }
}

@-o-keyframes st2 {
  0% {
    -o-transform: translateX(-100%);
       transform: translateX(-100%);
    opacity: 0;
  }
  35% {
    -o-transform: translateX(-50%);
       transform: translateX(-50%);
    opacity: 1;
  }
  75% {
    -o-transform: translateX(-50%);
       transform: translateX(-50%);
    opacity: 1;
  }
  100% {
    -o-transform: translateX(50%);
       transform: translateX(50%);
    opacity: 0;
  }
}

@keyframes st2 {
  0% {
    -webkit-transform: translateX(-100%);
       -moz-transform: translateX(-100%);
         -o-transform: translateX(-100%);
            transform: translateX(-100%);
    opacity: 0;
  }
  35% {
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
         -o-transform: translateX(-50%);
            transform: translateX(-50%);
    opacity: 1;
  }
  75% {
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
         -o-transform: translateX(-50%);
            transform: translateX(-50%);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateX(50%);
       -moz-transform: translateX(50%);
         -o-transform: translateX(50%);
            transform: translateX(50%);
    opacity: 0;
  }
}
@-webkit-keyframes hide_strapline {
  0% {
    bottom: 37%;
  }
  100% {
    bottom: 150px;
  }
}
@-moz-keyframes hide_strapline {
  0% {
    bottom: 37%;
  }
  100% {
    bottom: 150px;
  }
}
@-o-keyframes hide_strapline {
  0% {
    bottom: 37%;
  }
  100% {
    bottom: 150px;
  }
}
@keyframes hide_strapline {
  0% {
    bottom: 37%;
  }
  100% {
    bottom: 150px;
  }
}
@-webkit-keyframes hide_statement {
  0% {
    bottom: 51%;
  }
  100% {
    bottom: 290px;
  }
}
@-moz-keyframes hide_statement {
  0% {
    bottom: 51%;
  }
  100% {
    bottom: 290px;
  }
}
@-o-keyframes hide_statement {
  0% {
    bottom: 51%;
  }
  100% {
    bottom: 290px;
  }
}
@keyframes hide_statement {
  0% {
    bottom: 51%;
  }
  100% {
    bottom: 290px;
  }
}
@-webkit-keyframes hide_strapline_m {
  0% {
    bottom: 28%;
  }
  100% {
    bottom: 24%;
  }
}
@-moz-keyframes hide_strapline_m {
  0% {
    bottom: 28%;
  }
  100% {
    bottom: 24%;
  }
}
@-o-keyframes hide_strapline_m {
  0% {
    bottom: 28%;
  }
  100% {
    bottom: 24%;
  }
}
@keyframes hide_strapline_m {
  0% {
    bottom: 28%;
  }
  100% {
    bottom: 24%;
  }
}
@-webkit-keyframes hide_statement_m {
  0% {
    bottom: 50%;
  }
  100% {
    bottom: 46%;
  }
}
@-moz-keyframes hide_statement_m {
  0% {
    bottom: 50%;
  }
  100% {
    bottom: 46%;
  }
}
@-o-keyframes hide_statement_m {
  0% {
    bottom: 50%;
  }
  100% {
    bottom: 46%;
  }
}
@keyframes hide_statement_m {
  0% {
    bottom: 50%;
  }
  100% {
    bottom: 46%;
  }
}
@-webkit-keyframes hide_strapline_t {
  0% {
    bottom: 32%;
  }
  100% {
    bottom: 120px;
  }
}
@-moz-keyframes hide_strapline_t {
  0% {
    bottom: 32%;
  }
  100% {
    bottom: 120px;
  }
}
@-o-keyframes hide_strapline_t {
  0% {
    bottom: 32%;
  }
  100% {
    bottom: 120px;
  }
}
@keyframes hide_strapline_t {
  0% {
    bottom: 32%;
  }
  100% {
    bottom: 120px;
  }
}
.loader-display {
  opacity: 0;
}
.loader-display .statement, .loader-display .straplines {
  opacity: 1;
  -webkit-transform: translateY(0px);
     -moz-transform: translateY(0px);
      -ms-transform: translateY(0px);
       -o-transform: translateY(0px);
          transform: translateY(0px);
}
.loader-display .statement {
  -webkit-animation: hide_statement 1s ease 5.8s 1 normal forwards;
     -moz-animation: hide_statement 1s ease 5.8s 1 normal forwards;
       -o-animation: hide_statement 1s ease 5.8s 1 normal forwards;
          animation: hide_statement 1s ease 5.8s 1 normal forwards;
}
@media (max-width: 767px) {
  .loader-display .statement {
    -webkit-animation: hide_statement_m 1s ease 5.8s 1 normal forwards;
       -moz-animation: hide_statement_m 1s ease 5.8s 1 normal forwards;
         -o-animation: hide_statement_m 1s ease 5.8s 1 normal forwards;
            animation: hide_statement_m 1s ease 5.8s 1 normal forwards;
  }
}
.loader-display .straplines {
  -webkit-animation: hide_strapline 1s ease 5.8s 1 normal forwards;
     -moz-animation: hide_strapline 1s ease 5.8s 1 normal forwards;
       -o-animation: hide_strapline 1s ease 5.8s 1 normal forwards;
          animation: hide_strapline 1s ease 5.8s 1 normal forwards;
}
@media (max-width: 767px) {
  .loader-display .straplines {
    -webkit-animation: hide_strapline_m 1s ease 5.8s 1 normal forwards;
       -moz-animation: hide_strapline_m 1s ease 5.8s 1 normal forwards;
         -o-animation: hide_strapline_m 1s ease 5.8s 1 normal forwards;
            animation: hide_strapline_m 1s ease 5.8s 1 normal forwards;
  }
}
@media screen and (min-width: 768px) and (max-width: 1100px) {
  .loader-display .straplines {
    -webkit-animation: hide_strapline_t 1s ease 5.8s 1 normal forwards;
       -moz-animation: hide_strapline_t 1s ease 5.8s 1 normal forwards;
         -o-animation: hide_strapline_t 1s ease 5.8s 1 normal forwards;
            animation: hide_strapline_t 1s ease 5.8s 1 normal forwards;
  }
}
.loader-display .straplines div:nth-of-type(1) {
  -webkit-transform: translateX(50%);
     -moz-transform: translateX(50%);
      -ms-transform: translateX(50%);
       -o-transform: translateX(50%);
          transform: translateX(50%);
  opacity: 0;
  -webkit-transition-delay: 2s;
     -moz-transition-delay: 2s;
       -o-transition-delay: 2s;
          transition-delay: 2s;
}
.loader-display .straplines div:nth-of-type(2) {
  -webkit-animation: st2 3s ease 2s 1 normal none;
     -moz-animation: st2 3s ease 2s 1 normal none;
       -o-animation: st2 3s ease 2s 1 normal none;
          animation: st2 3s ease 2s 1 normal none;
}
.loader-display .straplines div:nth-of-type(3) {
  -webkit-transform: translateX(-50%);
     -moz-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
       -o-transform: translateX(-50%);
          transform: translateX(-50%);
  opacity: 1;
  -webkit-transition-delay: 4.5s;
     -moz-transition-delay: 4.5s;
       -o-transition-delay: 4.5s;
          transition-delay: 4.5s;
}